<?xml version="1.0" encoding="utf-8"?>

<!-- Author: Reid
Copyright (C) 2012 Evol Online 
Copyright (C) 2021 The Mana World -->

<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/feet/boots-female.png|W"
              width="64"
              height="64"/>

    <include file="model/base.xml"/>
</sprite>
